<?php
define('_MD_PROTECTOR_YOUAREBADIP',"Usted ha sido registrado como BAD_IP por Protector.>br />");
define('_MD_PROTECTOR_FMT_JAILINFO',"Esta restricción expirará en %s");
define('_MD_PROTECTOR_FMT_JAILTIME',"Y-m-j H:i:s");
define('_MD_PROTECTOR_BANDWIDTHLIMITED',"La página tiene ahora mismo demasiadas visitas, inténtelo más tarde.");
define('_MD_PROTECTOR_TURNJAVASCRIPTON',"Activar JavaScript");
define('_MD_PROTECTOR_DENYBYRBL',"Protector rechaza sus mensaje, porque su IP esta registrada en RBL");
define('_MD_PROTECTOR_FMT_REGISTER_MORATORIUM',"Envíelo de nuevo %s minutos mas tarde. (por Anti-SPAMMING )");
